body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
hr {
	border: solid #000000;

}
A:link 
{
		COLOR: #0066FF; TEXT-DECORATION: none
}
A:visited 
{
		COLOR: #0066FF; TEXT-DECORATION: none
}
A:hover 
{
	COLOR: #CC3333; TEXT-DECORATION: none
}
A:active{
		COLOR: #0066FF; TEXT-DECORATION: none
}
.smalltext {
	font-size: 11px;
}
.textbox {
	background-color: #FFFFFF;
	width: 125px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	height: auto;
	border: 1px solid #000000;
}
buttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #666699;
	height: auto;
	width: auto;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	border: 0px outset #333333;
}
.buttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #597499;
	height: auto;
	width: auto;
	border: 1px outset #333333;
}
.redheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC3300;
}
.greentext {
	color: #669966;
}
A.onwht:link 
{
	COLOR: #0066FF; TEXT-DECORATION: none
}
A.onwht:visited 
{
	COLOR: #0066FF; TEXT-DECORATION: none
}
A.onwht:hover 
{
	COLOR: #CC3333; TEXT-DECORATION: none
}
A.onwht:active{
	COLOR: #0066FF; TEXT-DECORATION: none
}
.titleheading {
	font-size: 12px;
	font-weight: bold;
	color: #FF0033;
}
.averagetextbox {

	background-color: #FFFFFF;
	width: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	height: auto;
	border: 1px solid #000000;
}
A.toplink:link 
{
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.toplink:visited 
{
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.toplink:hover 
{
	COLOR: #000000; TEXT-DECORATION: none
}
A.toplink:active{
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.toplink1:link 
{
	COLOR: #000000; TEXT-DECORATION: none
}
A.toplink1:visited 
{
	COLOR: #000000; TEXT-DECORATION: none
}
A.toplink1:hover 
{
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.toplink1:active{
	COLOR: #000000; TEXT-DECORATION: none
}
.white {
	color: #FFFFFF;
}
.black {
	color: #000000;
}
A.onblue:link 
{
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.onblue:visited 
{
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.onblue:hover 
{
	COLOR: #FFCC33; TEXT-DECORATION: none
}
A.onblue:active{
	COLOR: #ffffff; TEXT-DECORATION: none
}
.whiteCopy {

	color: #FFFFFF;
}
.left a {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
}
.left a:hover{
color:black;
}